<p id="notice"><%= notice %></p>

<h1>Actor Lists</h1>

<table>
  <thead>
    <tr>
      <th>Name</th>
      <th>Fan list</th>
      <th>User</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @actor_lists.each do |actor_list| %>
      <tr>
        <td><%= actor_list.name %></td>
        <td><%= actor_list.fan_list %></td>
        <td><%= actor_list.user_id %></td>
        <td><%= link_to 'Show', actor_list %></td>
        <td><%= link_to 'Edit', edit_actor_list_path(actor_list) %></td>
        <td><%= link_to 'Destroy', actor_list, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Actor List', new_actor_list_path %>
